
Radar HF - Task #1261

Milestone # 1108 (In progress): Documentacion

Informe Tecnico

02/07/2018 08:35 AM - Ramiro Yanque

Status: New Start date: 08/08/2018

Priority: Normal Due date: 03/25/2019

Assignee: Josemaría Gómez % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: HF Target 4 Spent time: 2.00 hours

Description

History

#1 - 02/07/2018 08:38 AM - Ramiro Yanque

- Target version set to HF Target 1

#2 - 08/27/2018 10:24 PM - Ramiro Yanque

- Due date changed from 09/04/2018 to 11/26/2018

- Target version changed from HF Target 1 to HF Target 2

Se postergó la fecha de entrega debido a la prioridad de instalar estación de transmisión y una adicional de recepción

#3 - 08/29/2018 08:08 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#4 - 08/29/2018 08:22 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#5 - 10/02/2018 07:34 PM - Josemaría Gómez

- % Done changed from 0 to 40

#6 - 10/04/2018 03:41 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4

#7 - 11/29/2018 07:34 PM - Ramiro Yanque

- Due date changed from 11/26/2018 to 03/25/2019

Se posterga la tarea hasta el 25 de Marzo 2019 debido a su baja prioridad
